﻿.querystyle194183{ font-size: 10pt; height: 22px; font-family: 宋体; background-repeat: no-repeat; position: relative; color: #222222; padding-top: 0px; padding-left: 0px ;}
.searchstyle194183{ font-family: 宋体; font-size: 9pt ;}
.erjifontover194188{ font-size: 11pt; font-family: 微软雅黑; position: ; color: #d52b2b; line-height: 37px ;}
.leaderfont194188{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground194188{ height: 44px; width: 236px; background-image: url(../images/daohangbj2.jpg); background-repeat: no-repeat; position: relative; text-align: center; background-position-x: center; top: -1px ;}
.currentfontStyle194188{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle194188{ font-size: 14pt; text-decoration: none; font-family: 微软雅黑; color: #000000;}
.yijifontover194188{ font-size: 14pt; text-decoration: none; font-family: 微软雅黑; color: #ffffff;}
.erjibackgroundover194188{ height: 44px; width: 236px; background-image: url(../images/daohangbj2.jpg); background-repeat: no-repeat; position: relative; text-align: center; background-position-x: center; top: -1px ;}
.yijibackgroundover194188{ background-image: url(../images/daohangbj.jpg) ;}
.ejfontstyle194188{ font-size: 11pt; font-family: 微软雅黑; position: ; color: #6b6b6b; line-height: 37px ;}
.clickstyle194200{ font-size: 10pt; font-family: 宋体; color: #818181 ;}
.auditstyle194200{ visibility: hidden ;}
.votetitlestyle194200{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle194200{ font-size: 22pt; font-family: 微软雅黑; border-bottom: #dfdfdf 1px solid; color: #333333; padding-bottom: 10px; padding-top: 10px; letter-spacing: 2px; line-height: 60px ;}
.navstyle194200{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle194200{ font-size: 10pt; font-family: 宋体; color: #818181 ;}
.contentstyle194200{ font-size: 12pt; font-family: 微软雅黑; color: #88878c; padding-top: 20px; line-height: 160% ;}
.authorstyle194200{ visibility: hidden; color: #676767; font-size: 9pt ;}
.footstyle194200{ font-size: 9pt ;}
.contextstyle194200{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle194200{ font-size: 9pt; font-family: 宋体 ;}
.votestyle194200{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle194200{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c194200_content span{
    font-size:100%;}